hplip 3.16.5+repack0-1 source package in Debian

Changelog

hplip (3.16.5+repack0-1) unstable; urgency=medium

  * Imported Upstream version 3.16.5
  * Switch to Qt5 (Closes: #793458)
  * Bump Standards-Version to 3.9.8
  * Actually rebuild the UI files we use (Qt5), not the Qt3 ones
  * Update Vcs-Git and Vcs-Browser to use canonical HTTPS URIs
  * Rebuild UI files and make imports relative
  * Port Qt4 patches to Qt5
  * Remove 85_rebuild_python_ui.patch, rebuilding in rules now

 -- Julian Andres Klode <email address hidden>  Tue, 10 May 2016 10:42:14 +0200

Upload details

Uploaded by:
Debian Printing Group on 2016-05-10
Uploaded to:
Sid
Original maintainer:
Debian Printing Group
Architectures:
any all
Section:
utils
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Downloads

File Size SHA-256 Checksum
hplip_3.16.5+repack0-1.dsc 3.1 KiB df37bb847cc771972befbbe7816a24d27673f19977e5099fc43aac3455fcba7e
hplip_3.16.5+repack0.orig.tar.xz 8.4 MiB 408b16cfbab820bb9149a4aa934a03e79f4b1ae5201c9968911c0df84f590add
hplip_3.16.5+repack0-1.debian.tar.xz 94.3 KiB c97c38e1cc0af443bfb405f35a143c29eca900cd209689fe26a75d82a45bc4b8

No changes file available.

Binary packages built by this source